/**
 * Created by matteodellea on 14/03/16.
 */

"use strict";

module.exports = {
  accountid: String,
  address1_city: String,
  address1_country: String,
  address1_line1: String,
  address1_postalcode: String,
  address1_stateorprovince: String,
  address1_telephone1: String,
  campaignid: String,
  campaignidname: String,
  companyname: String,
  confirminterest: Boolean,
  contactid: String,
  donotbulkemail: Boolean,
  donotemail: Boolean,
  donotphone: Boolean,
  donotpostalmail: Boolean,
  emailaddress1: String,
  firstname: String,
  ivc_ldp: String,
  ivc_model: String,
  ivc_settorecommerciale: String,
  lastname: String,
  leadid: String,
  mobilephone: String,
  new_assigntodealerdate: String,
  new_campaignactivityid: String,
  new_campaignactivityidname: String,
  new_channel: Number,
  new_classeid: String,
  new_criticalcustomer: Boolean,
  new_criticalreason: Number,
  new_customernotes: String,
  new_gruppoid: String,
  new_hamlet: String,
  new_interlocutorrole: Number,
  new_privacy: Boolean,
  new_productinformation: String,
  new_sezioneid: String,
  new_taxcode: String,
  new_type: Number,
  new_usedinformation: String,
  new_vatcode: String,
  ownerid: String,
  owneridname: String,
  telephone3: String
};